Loading...
Searching...
No Matches
Opm::DiffusionExtensiveQuantities< TypeTag, enableDiffusion > Class Template Reference

Provides the quantities required to calculate diffusive mass fluxes. More...

`#include <diffusionmodule.hh>`

## Detailed Description

template<class TypeTag, bool enableDiffusion>
class Opm::DiffusionExtensiveQuantities< TypeTag, enableDiffusion >

Provides the quantities required to calculate diffusive mass fluxes.

The documentation for this class was generated from the following file:

- opm/models/common/diffusionmodule.hh